/*museo slab*/
@import url("https://use.typekit.net/lsl5quh.css");

/* museo sans*/
@import url("https://use.typekit.net/erq3cpa.css");
html{
    scroll-behavior: smooth;
}
*{
    margin: 0;
    padding: 0;
    /*font-family: ;*/
}
body{
    font-family: "museo-sans", sans-serif;
    color: #0A4682;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.75rem;
}
/* NAV */
.navigation{
    background-color: #0A4682;
}
nav#menu {
    background-color: #0A4682 !important;
}
nav#menu div ul.nav .nav-item .nav-link{
    color: #FFFFFF;
}
nav#menu div ul.nav .nav-item .nav-link:hover {
    transform: scale(1.2);
    opacity: 0.7;
    transition: all .5s ease-out;
}
form label img {
    width:24px !important;
}
.logo {
    height: 40px;
}
.font-controls {
    display: flex;
    font-size: 15px;
    margin-bottom: 6px;
    color: #FFFFFF;
}

.font-control {
    margin-left: 0.5em;
    padding: 0.25em 0.45em;
    border: 1px solid #f2f2f2;
    cursor: pointer;
    display: inline-block;
}
.rs_addtools .rsbtn_play, .rsbtn .rsbtn_play {
    background-color: inherit !important;
    border: 1px solid #FFFFFF !important;
    height: 100% !important;
    padding: 2px;
}
.rsbtn_text span {
    color: #FFFFFF !important;
}
.rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text::before, .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before {
    color: #FFFFFF !important;
}
.rs_addtools.mega_toggle .rsbtn_tooltoggle, .rsbtn.mega_toggle .rsbtn_tooltoggle {
    font-size: 1.3em !important;
    top: 4px !important;
    left: 4px !important;
    bottom: 3px !important;
}
/* jumbotron (hero component) */
.desktop-mb{
    display: block;
}
.no-desk {
    display: none;
}
.no-img-desk{
    display: none;
}
.main p, main li{
    font-size: 1.3em;
    font-family: "museo-slab", serif;
    font-weight: 300;
}
.bg-x{
    background-image: url('../../assets/images/bg-izq.png'), url('../../assets/images/bg-der.png');
    background-position: left center, right center;
    background-repeat: no-repeat;
    background-size: 20%;
}
.title{
    font-family: "museo-slab", serif;
    font-style: italic;
    font-weight: 300;
}
.title2{
    font-family: "museo-slab", serif;
    font-weight: 300;
}
.head-img {
    height: 210px;
}

.card-body {
    display: flex;
    flex-flow: column nowrap;
    align-content: space-between;
    background-color: #E0E7F6;
    justify-content: space-between;
    font-weight: 500;
}
.enlaces{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-column-gap: 10px;
    justify-content: center;
}


/* ----------------------- VER MAS ----------------------- */
.mread-more-target {
    visibility: collapse !important;
    font-size: 0 !important;
    margin-bottom: 0;
    transition: .25s ease !important;
}
.mread-more-target span {
    font-weight: lighter;
}
.mread-more-state:checked ~ .mread-more-wrap .mread-more-target,
.mread-more-state:checked ~ .mread-more-target {
    visibility: visible !important;
    font-size: 1rem !important;
}
.mread-more-trigger {
    cursor: pointer;
    display: inline-block;
}
.mread-more-trigger:hover {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.mread-more-state:checked ~ .mread-more-trigger {
    margin: 0 0 0 0;
}

/* ocultamiento de check*/
.mread-more-state {
    display: none !important;
}
  
/* botones*/
.mread-more-state ~ .mread-more-trigger:before {
    content: 'Ver más';
}
.mread-more-state:checked ~ .mread-more-trigger:before {
    content: 'Ver menos';
}
label {
    margin-top: 0px !important;
    margin-bottom: 50px !important;
}

/* ----------------------- FOOTER ----------------------- */
.footer {
    bottom: 0;
    width: 100%;
    line-height: 1.5rem;
    background-color: #0A4682;
    color: #ffffff;
    position: relative;
}
.border-bottom {
    border-bottom: 1px solid #192e85 !important;
}
.separa-logo {
    display: inline-block;
}
.gob-txt{
    line-height: 1.2rem;
    text-align: right;
}
.redes-sociales{
    display:flex;
    justify-content:stretch;
    justify-content: center;
    border-left: 2px solid white;
}
.socialmedia{
    display: flex;
    text-align: left;
    flex-direction: row;
}
footer a, footer a:visited, footer a:active{
    color: #ffffff;
    font-weight: 400;
}
footer a:hover {
    color: white;
    text-decoration: none;
}
/* mantiene el logo de gob en el bottom de la pagina */
.vertical-align-bottom{
    position: absolute;
    bottom: 0;
}
/* ----------------------- REDES SOCIALES ----------------------- */
.fa-instagram, .fa-twitter, .fa-facebook-f, .fa-linkedin {
    padding: 5px 8px;
    font-size: 1.2rem;
    display:flex;
    justify-content: space-around;
    transition: all 0.3s ease-in-out;
    color: #FFFFFF;
}
.col-12, .col-md-9, .col-lg-9, .col-4, .col-md-4, .col-md-3, .col-lg-3, .col {
    float: left;
}
ul li {
    padding-bottom: 15px;
}
.separador {
    color: #0F69C4;
}


/*------------------MEDIA QUERYS--------------------*/
@media (max-width: 992px) {
    .logo {
        height: 30px;
        margin-top: -35px;
    }
    .main p, main li{
        font-size: 1.2rem;
    }
    .no-desk {
        display: flex;
    }
    .desktop{
        display: none;
    }
    .bg-x{
        background-size: 30%;
    }
}

@media (max-width: 760px){
    nav#menu > div > ul.nav> .nav-item > .nav-link:hover {
        transform: none;
        transition: none;
    }
    .hero {
        height: 300px;
    }
    .separa-logo {
        display: grid;
        grid-template-rows: 45px 46px;
        row-gap: 20px;
    }
    .gob-txt{
        text-align: left;
    }
   
    .main p, main li{
        font-size: 1.1em;
    }
    .bg-x{
        background-size: 40%;
    }

}
@media (max-width: 540px) {

    nav#menu {
        padding-left: 0;
        padding-right: 0;
    }
    .bg-logo{
        background-size: 300px;
    }
    
    .main p, main li{
        font-size: 0.9375em;
  
    }

    .desktop-mb{
        display: none;
    }
    .no-img-desk{
        display: block;
    }
}